dragon naturally speaking requires version 4.

September 17, 2010 at 13:37:56
Specs: Windows 7
installed premium 11 on pc with windows 7 professional and when trying to run program i am getting error message saying that it has speech 4.0.4.2109 and requires 4.0.4.2512. what do i need to do?

See More: dragon naturally speaking requires version 4.

Report •

#1
September 17, 2010 at 13:44:30
have you gone to the dragon speaking web site to see if there is an update download?

Report •

#2
February 16, 2011 at 10:43:31
Trouble with Dragon Naturally Speaking Missing C:\\Windows\speech\speech\dll version 4.0.4.2512
I found a free download at this website:
http://nuance.custhelp.com/app/answ...

Report •
Related Solutions


Ask Question